View Issue Details

IDCategoryLast Update
0000023features2003-11-12 17:41
ReportertaybinAssigned Topaul 
ReproducibilityN/A 
Status closedResolutionreopened 
Product Version 
Fixed in Version 
Summary0000023: meters over 0dB
Descriptionallow meters to go over 0dB
TagsNo tags attached.

Activities

paul

2003-10-14 19:24

administrator   ~0000019

new pixmaps and metering code added.

paul

2003-10-14 19:25

administrator   ~0000020

tested and verified.

paul

2003-10-14 19:27

administrator   ~0000021

don't close bugs till the code is in CVS and a release tarball.

Issue History

Date Modified Username Field Change
2003-09-24 13:15 taybin New Issue
2003-10-14 19:24 paul Status new => assigned
2003-10-14 19:24 paul Assigned To => paul
2003-10-14 19:24 paul Status assigned => resolved
2003-10-14 19:24 paul Resolution open => fixed
2003-10-14 19:24 paul Note Added: 0000019
2003-10-14 19:25 paul Status resolved => closed
2003-10-14 19:25 paul Note Added: 0000020
2003-10-14 19:27 paul Status closed => feedback
2003-10-14 19:27 paul Resolution fixed => reopened
2003-10-14 19:27 paul Note Added: 0000021
2003-10-15 14:39 taybin Status feedback => resolved
2003-11-12 17:41 taybin Status resolved => closed